Update fails to properly support Firefox 1.0PR

RESOLVED FIXED

Status

addons.mozilla.org Graveyard
Developer Pages
--
critical
RESOLVED FIXED
14 years ago
2 years ago

People

(Reporter: wolf, Assigned: wolf)

Tracking

Details

(Whiteboard: fixed-development)

(Assignee)

Description

14 years ago
Because of the new internal version # being 0.10, Update seems to be failing to
locate extensions/themes with maxAppVer's of 0.10.

This is a tracking bug mostly for the issue, i'm already working on it. :-)
(Assignee)

Updated

14 years ago
No longer blocks: 253837
(Assignee)

Updated

14 years ago
Status: NEW → ASSIGNED
(Assignee)

Updated

14 years ago
Blocks: 253837
(Assignee)

Updated

14 years ago
Depends on: 255803
(Assignee)

Updated

14 years ago
Depends on: 255753
(Assignee)

Updated

14 years ago
Blocks: 255753
No longer depends on: 255753
(Assignee)

Updated

14 years ago
No longer depends on: 255803
Whiteboard: fixed-development
(Assignee)

Comment 1

14 years ago
Fixed.
Status: ASSIGNED → RESOLVED
Last Resolved: 14 years ago
Resolution: --- → FIXED

Updated

14 years ago
No longer blocks: 253837
(Assignee)

Updated

14 years ago
Component: Update → Developers
Product: mozilla.org → Update
Version: other → unspecified
Product: addons.mozilla.org → addons.mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.